/* Menu design - colours, images */


/* Top
-------------------------------- */

/* Top images - specific */
#mainnav li#mainnav-home a.top span,
#mainnav li#mainnav-home strong.top span {
	background-image: url(img/nav01.png);
	}
#mainnav li#mainnav-gallery a.top span,
#mainnav li#mainnav-gallery strong.top span {
	background-image: url(img/nav02.png);
	}
#mainnav li#mainnav-display a.top span,
#mainnav li#mainnav-display strong.top span {
	background-image: url(img/nav03.png);
	}
#mainnav li#mainnav-profile a.top span,
#mainnav li#mainnav-profile strong.top span {
	background-image: url(img/nav04.png);
	}
#mainnav li#mainnav-media a.top span,
#mainnav li#mainnav-media strong.top span {
	background-image: url(img/nav05.png);
	}
#mainnav li#mainnav-contact a.top span,
#mainnav li#mainnav-contact strong.top span {
	background-image: url(img/nav06.png);
	}

/* Top image - shared */

/*#mainnav a,
#mainnav strong {
	background-image: url("img/navshared.png");
	}*/



/* Top roll - Colours */
#mainnav a {
	background-color: transparent;
	color: #fff;
	}
#mainnav a:link {
	background-color: transparent;
	color: #fff;
	}
#mainnav a:visited {
	background-color: transparent;
	color: #fff;
	}
#mainnav a:focus {
	background-color: #007594;
	color: #fff;
	}
#mainnav a:hover {
	background-color: #007594;
	color: #fff;
	}
#mainnav a:active {
	background-color: #007594;
	color: #fff;
	}

/* Roll hold over - colours */
/* CSS reliant */
#mainnav li:hover>a {
	background-color: #007594;
	color: #fff;
	}

/* JavaScript reliant */
#mainnav li.over a.over-parent {
	background-color: #007594;
	color: #fff;
	}
	
/* Home Override */	

/* Top roll - Colours */
/*#mainnav li#home a {
	background-color: #ae151a;
	color: #fff;
	}
#mainnav li#home a:link {
	background-color: #ae151a;
	color: #fff;
	}
#mainnav li#home a:visited {
	background-color: #ae151a;
	color: #fff;
	}
#mainnav li#home a:focus {
	background-color: #ed1b24;
	color: #fff;
	}
#mainnav li#home a:hover {
	background-color: #ed1b24;
	color: #fff;
	}
#mainnav li#home a:active {
	background-color: #ed1b24;
	color: #fff;
	}*/

/* Roll hold over - colours */
/* CSS reliant */
/*#mainnav li#home:hover>a {
	background-color: #ed1b24;
	color: #fff;
	}*/


/* Top level parent colour bottom border hover */

/*
#mainnav a.top {
	border-bottom: solid 1px #fff;
	}

#mainnav li.over a.over-parent, 
#mainnav li:hover>a {
	border-bottom: solid 1px #fb1;
	}

#mainnav li li.over a.over-parent, 
#mainnav li li:hover>a {
	border-color: #678;
	}

#mainnav li.over strong.top,
#mainnav li:hover>strong.top {
	border-bottom: solid 1px #fb1;
	}
*/

/* Current page selected - colour */
#mainnav strong.top {
	background-color: #d80073;
	color: #fff;
	}


/* Image rollover */
#mainnav a:link span {
	background-position: 0 0;
	}
#mainnav a:focus span {
	background-position: 0 -32px;
	}
#mainnav a:hover span {
	background-position: 0 -32px;
	}
#mainnav a:active span {
	background-position: 0 -32px;
	}

/* Roll hold over - image */
/* JavaScript reliant */
#mainnav li.over a.over-parent {
	background-position: 0 -32px;
	}
/* CSS reliant */
#mainnav li:hover>a {
	background-position: 0 -32px;
	}


/* Top image roll - section on */
#mainnav li.active a.top span {
	background-position: 0 -64px;
	}
#mainnav li.active a.top:link span {
	background-position: 0 -64px;
	}
#mainnav li.active a.top:focus span {
	background-position: 0 -64px;
	}
#mainnav li.active a.top:hover span {
	background-position: 0 -64px;
	}
#mainnav li.active a.top:active span {
	background-position: 0 -64px;
	}

/* Hold  roll over - image */
/* JavaScript reliant */
#mainnav li.active a.over-parent span {
	background-position: 0 -32px !important;
	}
/* CSS reliant */
#mainnav li.active:hover>a.top span {
	background-position: 0 -32px;
	}

/* Current page selected - image */
#mainnav strong.top span {
	background-position: 0 -64px;
	}
	
	
/* On States - Top Level */	
.home #mainnav li#mainnav-home a.top span,
.home #mainnav li#mainnav-home a.top:link span,
.home #mainnav li#mainnav-home a.top:focus span,
.home #mainnav li#mainnav-home a.top:hover span,
.home #mainnav li#mainnav-home a.top:active span,
.gallery #mainnav li#mainnav-gallery a.top span,
.gallery #mainnav li#mainnav-gallery a.top:link span,
.gallery #mainnav li#mainnav-gallery a.top:focus span,
.gallery #mainnav li#mainnav-gallery a.top:hover span,
.gallery #mainnav li#mainnav-gallery a.top:active span,
.display #mainnav li#mainnav-display a.top span,
.display #mainnav li#mainnav-display a.top:link span,
.display #mainnav li#mainnav-display a.top:focus span,
.display #mainnav li#mainnav-display a.top:hover span,
.display #mainnav li#mainnav-display a.top:active span,
.profile #mainnav li#mainnav-profile a.top span,
.profile #mainnav li#mainnav-profile a.top:link span,
.profile #mainnav li#mainnav-profile a.top:focus span,
.profile #mainnav li#mainnav-profile a.top:hover span,
.profile #mainnav li#mainnav-profile a.top:active span,
.media #mainnav li#mainnav-media a.top span,
.media #mainnav li#mainnav-media a.top:link span,
.media #mainnav li#mainnav-media a.top:focus span,
.media #mainnav li#mainnav-media a.top:hover span,
.media #mainnav li#mainnav-media a.top:active span,
.contact #mainnav li#mainnav-contact a.top span,
.contact #mainnav li#mainnav-contact a.top:link span,
.contact #mainnav li#mainnav-contact a.top:focus span,
.contact #mainnav li#mainnav-contact a.top:hover span,
.contact #mainnav li#mainnav-contact a.top:active span {
	background-position: 0 -64px !important;
}



/* Sub (overrides above)
----------------------------------------- */

/* Roll - section inactive */
#mainnav li li a { 
	/*background-image: url("img/subnav.png");*/
	/*border-top: solid 1px #363636;
	border-bottom: solid 1px #222; border top on <a> overlaps bg image in IE5.5/6 */
	background-color: #00a8d4;
	color: #b3e5f2;
	background-repeat: no-repeat;
   	background-position: 0px 0;
	}
#mainnav li li a:link {
	background-position: 0px 0;
	background-color: #00a8d4;
	color: #b3e5f2;
	}
#mainnav li li a:visited {
	background-color: #00a8d4;
	color: #b3e5f2;
	}
#mainnav li li a:focus {
	background-position: -220px 0px;
	background-color: #00a8d4;
	color: #fff;
	}
#mainnav li li a:hover {
	background-position: -220px 0px;
	background-color: #00a8d4;
	color: #fff;
	}
#mainnav li li a:active {
	background-position: -220px 0px;
	background-color: #00a8d4;
	color: #fff;
	}

/* Hold roll */
/* JavaScript reliant */
#mainnav li li.over a.over-parent {
   	background-position: -220px 0px !important;
	background-color: #00a8d4 !important;
	color: #fff !important;
	}
/* CSS reliant */
#mainnav li li:hover>a {
	background-position: -220px 0px !important;
	background-color: #00a8d4 !important;
	color: #fff !important;
	}


/* Parent - alt image */
/* JavaScript reliant */
#mainnav li li a.parent {
	/*background-image: url("img/subnavparent.png");*/
	}
/* CSS reliant */
#mainnav li li.parent>a {
	/*background-image: url("img/subnavparent.png");*/
	}


/* Section active - alt colour/image */
/*
#mainnav li.active li a {
	background-image: url("img/sub-active.gif");
	background-position: 0 0;
	background-color: #7d7;
	color: #060;
	border-bottom: solid 1px #060;
	}
*/
/* Roll colours */
/*
#mainnav li.active li a:link {
	color: #060;
	}
#mainnav li.active li a:visited {
	color: #060;
	}
#mainnav li.active li a:focus {
	background-color: #000;
	color: #fff;
	}
#mainnav li.active li a:hover {
	background-color: #000;
	color: #fff;
	}
#mainnav li.active li a:active {
	background-color: #000;
	color: #fff;
	}
*/

/* Section active - parent */
/* JavaScript reliant */
/*
#mainnav li.active li a.parent {
	background-image: url("img/sub-parent-active.gif");
	}
*/
/* CSS reliant */
/*
#mainnav li.active li.parent>a {
	background-image: url("img/sub-parent-active.gif");
	}
*/


/* Current page selected - alt colour/image */
#mainnav li li strong { 
	/*background-image: url("img/subnav.png");*/
	background-position: -440px 0;
	background-color: #000;
	color: #fff;
	}

.all #mainnav li li.mainnav-gallery-1 a,
.new #mainnav li li.mainnav-gallery-2 a,
.extensions #mainnav li li.mainnav-gallery-3 a,
.commercial #mainnav li li.mainnav-gallery-4 a  { 
	/*background-position: -440px 0 !important;
	background-color: #000 !important;*/
	color: #fff;
	font-weight: bold!important;
	}
	



	
	
/* Current page selected - section active - alt colour */
/*
#mainnav li.active li strong {
	background-image: url("img/sub-selected.gif");
	background-color: #060;
	color: lime;
	}
*/

/* Current page selected - parent - alt image */
/* JavaScript reliant */

#mainnav li li strong.parent {
	/*background-image: url("img/subnavparent.png");*/
	}

/* CSS reliant */

#mainnav li li.parent>strong {
	/*background-image: url("img/subnavparent.png");*/
	}